<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
   <mime-type type="application/x-oregano">
     <sub-class-of type="application/xml"/>
     <comment>Schematic file</comment>
     <comment xml:lang="fr">Fichier définissant un schéma éléctrique</comment>
     <magic priority="90">
       <match value="oregano" type="string" offset="20:140"/>
     </magic>
     <glob pattern="*.oregano"/>
   </mime-type>
</mime-info>